<html>
    <head>
        <link  rel="stylesheet"  type="text/css" href="my.css">
        <style>
            .x{
                color: green;
            }
        </style>
    </head>
<body>
    <div  class='x'>Hello Css</div>

</body>
</html>